GSUDOEDIT(8)

NAME
gsudoedit - graphical sudoedit

SYNOPSIS
gsudoedit filename

Description
Similar to the sudoedit(8) utility but using a graphical editor.

Wrapper around sudoedit. Makes invocation of sudoedit easier. Less to type.

Requires environment variable VISUAL to be set to a graphical editor such as mousepad.

Runs:

env VISUAL="$VISUAL" sudoedit

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).